import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TyscVendorsComponent } from './tysc-vendors.component';

describe('TyscVendorsComponent', () => {
  let component: TyscVendorsComponent;
  let fixture: ComponentFixture<TyscVendorsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TyscVendorsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(TyscVendorsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
